Subject: Ticket Assigned - de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 05 Jul 2021 14:49:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  de maria rosita atal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  maria rosita atal Bot:  Hi Maria Rosita Atal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6325356877 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0543166104            06:40 PM, 05th Jul                   Mohammed                    Hi Maria, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:40 PM, 05th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:41 PM, 05th Jul                     maria rosita atal                    It is mentioned during placing order that item. Will be available 1-2 days.           06:41 PM, 05th Jul                   Mohammed                   Please note the delivery time frame is 3-5 business days.           06:42 PM, 05th Jul                   Mohammed                   Is there anything else may I assist you?           06:44 PM, 05th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:48 PM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2815909